Subject: Re: Gallery Article - Westland Wyvern S4
From: "Steve Bamford ARC" <[email-masked]>
To: "Darius Aibara" <[email-masked]>
Date: Tue, 27 Apr 2004 09:14:10 -0700

Hi Darius,
Thanks for sending in your Westland Wyvern S4 article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Darius Aibara 
  To: [email-masked] 
  Sent: Saturday, April 17, 2004 11:25 PM
  Subject: Gallery Article - Westland Wyvern S4

  Gallery Template #04

  "1:48 Dynavector Westland Wyvern S4" 

  by "Darius Aibara"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Dynavector's second kit after their ground-breaking Fairey Gannet was the Westland Wyvern S4.   The Wyvern's conception was at Yeovil in 1944, however a prolonged gestation involving the use of several engine designs meant that operational status was achieved only in 1953 when Mo. 813 Squadron FAA replaced its Blackburn Firebrand TF Mk 5s with Wyvern S Mk 4s at RNAS Ford.   Further problems hampered the aircraft in service as the Armstrong Siddeley Python 2 engines were prone to flame-out under high-G catapult launches.  In one instance Vyvern VZ783 was lost over the front of HMS Albion, whose bow duly cut the aircraft in half, however its pilot Lt. Macfarlane made history by successfully ejecting underwater, the Wyvern being fitted with an ejection seat.

  No. 813 Squadron disbanded in 1955, but two new squadrons, Nos 830 and 831 were reformed at RNAS Ford that same year.  No. 830 squadron was involved in  Operation Musketeer in 1956, flying against the airfield at Dekhelia and also attacking bridges and vehicles.  Two aircraft were lost to ground fire but both pilots ejected and were rescued.  The last Wyvern squadron was disbanded in 1958.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Dynavector's model is one of the easier vac-forms to build and is great for the beginner to try vac-formed or multi-media kits.  Once the parts have been separated and cleaned up the assembly process is similar to an injection moulded kit.  The cockpit, undercarriage , prop blades and nose of the kit are in white metal, but the large prop spinners are moulded in resin, which makes them easier to prepare than vac-formed spinners.  I used Halfords "Lada White" spray paint to approximate the sky undersurface colour and brush painted the upper surfaces with Humbrol Extra Dark Seak Grey enamel.  The Musketeer identification stripes were sprayed yellow and masked before the main colour application.  The black bands were edged with black decal strips and then painted in.  I used Dynavector's decals to represent an S Mk 4 of No. 830 Squadron FAA aboard HMS Eagle in 1956.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "your name goes here"

  Regards

  Darius